@charset "UTF-8";
html { color: #000; background: #FFF; }
body, div, ul, li { margin: 0; padding: 0; }
img { border: 0; }
li { list-style: none; }
body { font-family: Microsoft YaHei,Segoe UI,Tahoma,Arial,Verdana,sans-serif; font-size: 12px; color: #666; background: #ebebed; }
a { color: #39f; text-decoration: none; }
a:hover { text-decoration: underline; }
.wrapper { width: 986px; margin: 0 auto; position: relative; }
#banner { width: 100%; height: 650px; background: #000; overflow: hidden; position: relative; }
#banner_img { display: block; position: relative; }
#banner_img li { position: absolute; top: 0; left: 0; width: 100%; height: 650px; background-position: center; background-size: cover; display: none; }
#Layer1 {
    position:relative;
    height:100%;
    z-index:1;
    background: white;
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url("/image/background.jpg")}
#Layer2 {
    position:relative;
    width:960px;
    height:1062px;
    z-index:2;
    background-position: center bottom;
    background-repeat: no-repeat;
    background-image: url("/image/banner.jpg")}
#Layer3 {
    position:absolute;
    width:260px;
    height:92px;
    z-index:1;
    left: 0px;
    top: 620px;
}
#Layer4 {
    position:absolute;
    width:140px;
    height:92px;
    z-index:2;
    left: 260px;
    top: 620px;
}
#Layer5 {
    position:absolute;
    width:140px;
    height:92px;
    z-index:3;
    left: 400px;
    top: 620px;
}
#Layer6 {
    position:absolute;
    width:140px;
    height:92px;
    z-index:4;
    left: 540px;
    top: 620px;
}
#Layer7 {
    position:absolute;
    width:140px;
    height:92px;
    z-index:5;
    left: 680px;
    top: 620px;
}
#Layer8 {
    position:absolute;
    width:140px;
    height:92px;
    z-index:6;
    left: 820px;
    top: 620px;
}
#Layer9 {
    position:absolute;
    width:960px;
    height:900px;
    z-index:7;
    left: 0px;
    top: 712px;
    background-image: url("/image/recommend.png")
}
#Layer10 {
    position:relative;
    width:960px;
    height:100%;
    z-index:2;
    background-image: url("/image/bjbg.png");
    background-repeat: repeat-y;
}
.STYLE26 {
    font-size: 24px;
    color: #FF0000;
}
.STYLE82 {color: #FFFFFF}
.STYLE90 {
    font-size: 14px;
    color: #FF6600;
}
.STYLE92 {font-size: 18px; color: #663300; }
.STYLE93 {color: #FFFF00}
.STYLE96 {
    font-size: 18px;
    font-weight: bold;
}
.STYLE256 {font-size: 12pt}
.STYLE14 {color: #FF0000}
.STYLE19 {FONT-WEIGHT: bold; COLOR: #993300}
.STYLE208 {color: #FF0000; font-size: 14px;}
.STYLE216 {color: #9C0000;
    font-weight: bold;
}
.STYLE222 {color: #333333}
.STYLE231 {color: #9C3000; font-size: 12px; font-weight: bold; }
.STYLE232 {FONT-WEIGHT: bold; COLOR: #0000ff; font-size: 14px; }
.STYLE238 {FONT-WEIGHT: bold; COLOR: #0000ff; font-size: 16px; }
.STYLE44 {color: #000000;
    font-size: 14px;
}
.STYLE52 {color: #FF00FF; font-weight: bold; }
.STYLE56 {font-size: 14px; color: #9C3000; }
.STYLE57 {color: #FF0000; font-weight: bold; }
.STYLE68 {color: #660000; font-weight: bold; font-size: 12px; }
.STYLE72 {FONT-WEIGHT: bold; COLOR: #ff0000; font-size: 16px; }
.STYLE73 {	font-size: 16px;
    color: #660000;
}
.STYLE75 {color: #333333; font-size: 12px; font-weight: bold; }
.STYLE78 {font-size: 18px}
.STYLE98 {color: #000000}
.STYLE85 {	font-size: 16px;
    font-weight: bold;
    color: #0000FF;
}
.STYLE87 {color: #FF00FF; font-size: 14px; }
.STYLE100 {font-size: 24px; color: #FFFF00; }
.STYLE104 {color: #660000;font-size: 13px; }
.STYLE108 {font-size: x-large}
.STYLE257 {color: #9C0000}
.STYLE258 {font-size: 14px}
.STYLE259 {color: #9C0000; font-size: 14px; }
.STYLE261 {color: #00FFFF}
.STYLE262 {color: #FF6600}
.STYLE263 {font-size: 16px}
.STYLE264 {color: #FF00FF; font-size: 16px; }
.STYLE265 {font-size: 16px; color: #FF6600; }
A.applink:hover {border: 2px dotted #DCE6F4;padding:2px;background-color:#ffff00;color:green;text-decoration:none}
A.applink       {border: 2px dotted #DCE6F4;padding:2px;color:#2F5BFF;background:transparent;text-decoration:none}
A.info          {color:#2F5BFF;background:transparent;text-decoration:none}
A.info:hover    {color:green;background:transparent;text-decoration:underline}